*,*::before,*::after{box-sizing:border-box}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role="list"],ol[role="list"]{list-style:none}html:focus-within{scroll-behavior:smooth}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}@media(prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}


body#loginBody{
    background: url('../images/IBSUlogo.jpg') no-repeat center center fixed;
    background-size: contain;
    font-family: arial;
}

div.loginHeader{
    text-align: center;

}

div.loginHeader{
    margin-bottom: 60px;
}
div.loginHeader h1{
    font-size: 80px;
    margin: 0 auto;
    font-family: arial;
    width: 1000px;
    display: inline;
    
}

div.loginHeader h3{
    font-size: 40px;
    margin: 0px;
    display: inline-block

}

div.loginHeader h3:after{
    content: "";
    display: block;
    height: 3px;
    background: black;

    margin: 0 auto;
   
}

div.loginBody form{
    margin: 0 auto;
    width: 450px;
    background: rgba(0,0,0,.5);
    padding: 25px;
    border: 2px solid #fff;
    border-radius: 8px;
    border-color: coral;



}

div.loginInputsContainer label{
    margin-top: 50px;
}

div.loginInputsContainer label{
    display: white;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: white;
}

div.loginInputsContainer input{
    height:30px;
    width: 100%;
    border: 1px solid coral;
    font-size: 15px;
    text-align: center;
    font-style: italic;
    font-family: Arial, Helvetica, sans-serif;

}

div.loginButtonsContainer {
    margin-top: 40px;
    text-align: center;
}

div.loginButtonsContainer button{
    font-size: 20px;
    padding: 10px 40px;
    background-color: coral;
    border-radius: 8%;
    border-color: white;
}   

div.header{
    width:100%;
    background: #ffbb01;
    padding: 5px 0px;
    text-align: right;
    
}

div.header a{
    font-size: 20px;
    color: white;
    padding: 5px 10px;
    text-decoration: none;
    border:2px solid transparent;
    border-bottom: 2px solid white ;
}

div.header a:hover{
    border-radius: 5%;
    border: 2px solid white;

}

div.homeHeader{
    width: 100%;
    height: 10px;
   background: coral;
   
}

div.banner{
    background: url('../images/IBSUEntrance.jpg') no-repeat center center fixed;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
    height: 70vh;
    
    
}

div.homepageContainer{
    width: 100%;
    max-width: 900px;
    height: 50vh;
    margin: 0 auto;

}

div.bannerHeader h1{
    font-size: 60px;
    color: white;
    background: rgba(0,0,0,.5);
    border: 2px solid #fff;
    border-radius: 5px;
    border-color: white;
    text-align: center;

}

div.bannerHeader p{
    font-size: 20px;
    color: black;
    text-transform: uppercase;
    padding-top: 1%;
    line-height: 100%;
    text-align: center;
   
}

p.bannerTagline{
    margin-top: 10px;
    font-size: 25px;
    color:#fff;
    
}

div.bannerIcon{
    margin-top: 15px;
}
div.bannerIcon a{
    font-size: 25px;
    margin-left: 25px;
    padding: 8px 10px;
    background: rgba(0,0,0,0.5);
    color: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: inline;
}
div.bannerIcon a:first-child{
    margin-left: 0px;
}
div.bannerIcon a:hover{
    color: coral;
    font-size: 25px;
    background-color: white;
    transition: 1s all;
}
div.homepageFeatures{
    display: flex;
    flex-direction: row;
    padding: 50px 0px;
}
div.homepageFeature{
    padding: 10px 15px;
    text-align: center;
    width: 33.33%;
}

div.homepageFeature:hover{
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    transition: 0.3s all;
}
div.homepageFeature span.featureIcon{
    height: 80px;
    width: 80px;
    display: inline-block;
    font-size: 45px;
    background: rgb(231, 221, 76);
    color: orangered;
    /*padding-left: 0px;*/
    padding-top: 5px;
    border-radius: 50px;
    margin-bottom: 20px;
}
div.homepageFeature h3.featureTitle{
    margin-bottom: 20px;
    font-size: 25px;
}
div.homepageFeature p.featureDescription{
    color:#848484 ;
    font-size: 20px;
}
div.homepageNotification{
    background: #e3e3e3;
    padding: 20px 0px;
}
div.homepageNotificationContainer{
    display: flex;
    flex-direction: row;
}

div.emailForm{
    width: 40%;
}

div.video{
    width: 60%;
    text-align: center;
}
div.homepageNotificationContainer > div{
    width:50%;
    padding-top: 25px;
    padding-left: 50px;
    padding-bottom: 25px;

}
div.homepageNotification h3{
    margin-bottom: 20px;
    font-size: 25px;
}
div.homepageNotification p{
    color: #848484;
    line-height: 25px;
    /*padding-bottom: 50px;*/
    margin-bottom: 100px;
}
div.formContainer{
    position: relative;
    width: 80%; 
}
div.formContainer input{
    width: 100%;
    padding: 15px 10px;
    border-radius: 15px;
    border: none;
}
div.formContainer input:focus{
    outline: none;
}
div.formContainer button{
    position:absolute;
    right: 0;
    top: 0;
    height: 100%;
    font-size: 22px;
    padding: 0px 10px;
    background: coral;
    border: none;
    color:black;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;   
}

iframe{
    width:100%;
    height:100%;

}

div.socials{
    text-align: center;
    padding:30px 0 30px 0;

}

h3.socialHeader{
        padding-top: 50px;
}

p.socialText{
    margin-top: 5px;
    margin-bottom: 25px;
    color: #848484;
    padding-bottom: 25px;
}

div.socialIconsContainer a{
    font-size: 23px;
    height: 50px;
    width: 50px;
    display: inline-block;
    padding-top: 10px;
    background: #d4d4d4;
    border-radius: 50%;
    color: #fff;
    margin-left: 20px;
}

div.socialIconsContainer a:hover {
    background: coral;
    transition: 0.5s all;
}



/* DASHBOARD STYLE */
#dashboardMainContainer{
    display: flex;
    flex-direction: row;
}
div.dashboard_sidebar{
    width:20%;
    background: #323232;
    height: 100vh;
    transition: 0.5s all;
}
div.dashboard_content_container{
    width: 100%;
    background: #f4f6f9;

}
h3.dashboard_logo{
    color: #ffbb00;
    font-size: 60px;
    text-align: center;
}
div.dashboard_sidebar_user{
    text-align: center;
    position: relative;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
    padding-right: 20px;
}
div.dashboard_sidebar_user img{
    width:60px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #ffa602;
    margin-right: 5px;
    vertical-align: middle;
}
div.dashboard_sidebar_user span{
    position: absolute;
    top: 20%;
    font-size: 20px;
    text-transform:inherit;
    color:#fff;
    display: inline-block;
}

ul.dashboard_menu_lists{
    margin-top: 20px;
}

ul.dashboard_menu_lists li{
    padding: 25px 5px;
    text-transform: uppercase;
    text-align: center;
}

ul.dashboard_menu_lists li a{
    text-decoration: none;
    color:#fff;
    display: inline-block;
    font-size: 15px;
    

}

ul.dashboard_menu_lists li a i{
    font-size: 20px;
}

ul.dashboard_menu_lists li.menuActive{
    /*background: #ffa602;*/
    color:#fff;
    text-align: center;
   
}

ul.dashboard_menu_lists li:hover{
    background: #ffa602;
    color:#fff;
    transition: 0.3s all;
}

div.dashboard_topNav{
    background: #fff;
    padding: 20px;

}

div.dashboard_topNav{
    color: #848383;
    font-size: 20px;
    text-decoration: none;

}
a#logoutBtn{
    float: right;
    transition: 0.5s all;
    color: red;
}

div.dashboard_content{
    padding: 50px 10px 10px 10px;

}
div.dashboard_content_main{
    background: #fff;
    min-height: 450px;
    height: 10%;

}

div#errorMessage{
    background: #fff;
    text-align: center;
    color: red;
    font-size: 20px;
    padding: 11px;
}




